@charset "utf-8";
html,
body {
    padding: 0;
    margin: 0;
}

* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, Verdana, 'Microsoft YaHei';
    border: 0;
    outline: medium;
    text-shadow: none;
    text-decoration: none;
}
/* 去掉 table cell 的边距并让其边重合 */
table {
    border-collapse:collapse;
    border-spacing:0;
}
body {
    font-size: .16rem;
    line-height: 1.5;
    overflow-x: hidden;
    position: relative;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

input {
    -o-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
    vertical-align: middle;
}

textarea {
    resize: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: .16rem;
}

hr {
    border-width: .01rem;
    border-style: inset;
}

ul {
    list-style: none;
}

p {
    margin: 0;
}

a,
a:link,
a:active,
a:visited,
a:hover {
    text-decoration: none;
}

img,
i {
    display: block;
}

i,
em {
    font-style: normal;
}
html,
body {
    width: 100%;
    background: #FFF;
    overflow-x: hidden;
}
img {
    width: 100%;
}
/*main*/
.wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 7.5rem;
    background: #001949;
    padding-bottom: 1rem;
}
.marketMain{
    padding: 0 .3rem;
}
.marketTab{
    display: flex;
    width: 100%;
    box-sizing: border-box;
}
.marketTab li{
    font-size: .24rem;
    color: #fff;
    text-align: center;
    height: 1.24rem;
    background: linear-gradient(top,#003eb3,#003599);
    background: -webkit-linear-gradient(top,#003eb3,#003599);
    border-right: 1px solid #124fc4;
}
.marketTab li.on{
    background: #FFF;
    color: #13399f;
}
.marketTab li:first-child{
    width: 1.6rem;
    border-radius: .15rem 0 0 0;
}
.marketTab li:nth-child(2){
    width: 1.7rem;
}
.marketTab li:nth-child(3){
    width: 1.4rem;
}
.marketTab li:last-child{
    width: 2.17rem;
    border-radius: 0 .15rem 0 0;
    border-right: 0;
}
.marketTab li i{
    display: block;
    margin: .15rem auto .12rem;
}
.marketTab li i.ico_ai{
    background: url("../images/marketing/market_ico1.png") no-repeat;
    background-size: .4rem .82rem;
    width: .4rem;
    height: .41rem;
    margin-top: .18rem;
}
.marketTab li.on i.ico_ai{
    background-position: 0 -.41rem;
}
.marketTab li i.ico_crm{
    background: url("../images/marketing/market_ico2.png") no-repeat;
    background-size: .48rem .72rem;
    width: .48rem;
    height: .36rem;
    margin-top: .23rem;
}
.marketTab li.on i.ico_crm{
    background-position: 0 -.36rem;
}
.marketTab li i.ico_video{
    background: url("../images/marketing/market_ico3.png") no-repeat;
    background-size: .29rem .7rem;
    width: .29rem;
    height: .35rem;
    margin-top: .23rem;
}
.marketTab li.on i.ico_video{
    background-position: 0 -.35rem;
}
.marketTab li i.ico_mess{
    background: url("../images/marketing/market_ico4.png") no-repeat;
    background-size: .46rem .88rem;
    width: .46rem;
    height: .44rem;
}
.marketTab li.on i.ico_mess{
    background-position: 0 -.44rem;
}
.tabCon{
    background: #FFF;
    padding: 0 .2rem .3rem;
    border-radius: 0 0 .2rem .2rem;
    display: none;
}
.tabPart{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #e3e3e3;
    padding: .2rem 0;
    color: #686868;
    font-size: .16rem;
}
.tabPart .ai_img1{
    width: 3.03rem;
    height: 1.92rem;
    border-radius: .1rem;
}
.tabPart .ai_img2{
    width: 3.02rem;
    height: 2.52rem;
    border-radius: .1rem;
}
.tabPart .ai_img3{
    width: 3.03rem;
    height: 1.92rem;
    border-radius: .1rem;
}
.tabPart .crm_img2{
    width: 3.02rem;
    height: 2.13rem;
    border-radius: .1rem;
}
.tabPart .tabTxt p{
    margin-bottom: .1rem;
}
.tabPart .tabTxt p b{
    color: #343434;
}
.aiTop1{
    width: 3.2rem;
    margin-top: .2rem;
}
.aiTop2{
    width: 3.2rem;
}
.crmTop1{
    width: 3.2rem;
    margin-top: .2rem;
}
.videoTop1{
    width: 3.2rem;
    margin-top: .3rem;
}
.tabPart .videoTop1 p{
    margin-bottom: .2rem;
}
.videoTop1 p span{
    color: #d02626;
}